> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tratum.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Inativar um processo de uma organização

> Api para Inativar um processo da organizacao



## OpenAPI

````yaml PUT /v1/organization/{organizationId}/process/{numberProcess}/INACTIVE
openapi: 3.1.0
info:
  title: Tratum API
  description: >-
    Esta documentação fornece as informações necessárias para integrar-se ao
    nosso ecosistema. Nossas APIs permite que os clientes enviem solicitações
    para analisar, consultar, monitorar dados associados a um documento
    específico.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://search.tratum.com.br
security:
  - bearerAuth: []
paths:
  /v1/organization/{organizationId}/process/{numberProcess}/INACTIVE:
    put:
      description: API para inativar um processo
      parameters:
        - name: organizationId
          in: path
          description: ID da organização
          required: true
          schema:
            type: integer
            format: int64
        - name: numberProcess
          in: path
          description: Numero do processo
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Operação realizada com sucesso
          content:
            application/json:
              schema:
                type: object
                properties:
                  sucess:
                    type: boolean
                    description: Indica se a operação foi bem-sucedida
                    example: true
                  reason:
                    type: string
                    description: Razão de falha, se aplicável
                    example: null
                  total:
                    type: integer
                    description: Total de registros processados
                    example: 1
                  result:
                    type: object
                    description: Resultado da operação
                    nullable: true
                  process:
                    type: object
                    description: Informações do processo
                    nullable: true
                required:
                  - sucess
        '400':
          description: Parâmetros inválidos
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Mensagem de erro
                    example: Parameter processNumber and organizationId are required
                  error:
                    type: string
                    description: Tipo do erro
                    example: WrongParameterException
        '401':
          description: Não autorizado - Token inválido ou ausente
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Mensagem de erro de autenticação
                    example: email required
                  error:
                    type: string
                    description: Tipo do erro
                    example: ObjectNotFoundException
        '403':
          description: Acesso negado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Mensagem de erro de acesso
                    example: User / Organization - Access Denied
                  error:
                    type: string
                    description: Tipo do erro
                    example: ErrorForbiddenException
        '404':
          description: Recurso não encontrado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Mensagem de erro
                    example: processNumber not exist
                  error:
                    type: string
                    description: Tipo do erro
                    example: ObjectNotFoundException
        '500':
          description: Erro interno do servidor
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Mensagem de erro interno
                    example: Internal server error
                  error:
                    type: string
                    description: Tipo do erro
                    example: InternalServerError
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````